File: changelog

package info (click to toggle)
pyaff4 0.27+really0.26.post6-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 456 kB
  • sloc: python: 4,331; makefile: 3; sh: 1
file content (27 lines) | stat: -rw-r--r-- 980 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
pyaff4 (0.27+really0.26.post6-1) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * Add missing copyright information
  * Remove Use-Debian-s-snappy-package.patch and use debian/pydist-overrides

  [ Raphaël Hertzog ]
  * New upstream version 0.27+really0.26.post6
  * rekall is actually incompatible with version 0.27 for now, so rollback to
    an older version.
  * Update patches for old version
  * Disable commands for tests
  * Add new patch to fix test failures
  * Disable a copyright entry that is specific to version 0.27
  * Bump Standards-Version to 4.4.1.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Sun, 20 Oct 2019 17:10:40 +0200

pyaff4 (0.27-1) unstable; urgency=medium

  * Initial release (Closes: #936091)
  * This package needs pybindgen and fastchunking also in NEW currently.
  * It is required to update rekall to a version supporting Python 3.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 Sep 2019 14:33:15 +0200